View Issue Details

IDProjectCategoryView StatusLast Update
0000145EuRoadNet mapGermanypublic2020-12-21 10:11
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000145: weitere Bugs in Bereich B77
Descriptionterrainbug ;[03/12/2020 22:39:21] (sec-0001-0005);-2645.22;15.1903;-18825.6;-0.766316;-0.0499695
schild schwebt ;[03/12/2020 22:44:28] (sec-0001-0005);-1890.56;16.6011;-19111;0.515599;0.137767
terrainbug ;[03/12/2020 22:45:49] (sec-0001-0005);-1916.91;10.55;-19811.2;-0.868804;-0.149449
terrainbug ;[03/12/2020 22:46:14] (sec-0001-0005);-2110.21;8.32561;-19856.3;-0.31586;-0.0918606
gras auf strasse und tunnelwaende im hintergrund erscheinen zu spaet ;[03/12/2020 22:47:09] (sec-0001-0005);-2262.03;12.7485;-19672.4;0.333496;-0.135463
wildblumen und graeser auf Asphalt ;[03/12/2020 22:48:52] (sec-0001-0005);-2228.77;16.1856;-19895.6;0.023838;-0.278142
gras auf strasse ;[03/12/2020 22:49:14] (sec-0001-0005);-2232.91;16.8476;-19893.4;0.219662;-0.433659
leitplanke schief ;[03/12/2020 22:50:30] (sec-0001-0005);-1685.08;0.73442;-19910.2;-0.717246;0.0304213
leitplanke zu hoch ;[03/12/2020 22:50:50] (sec-0001-0005);-1705.55;1.36087;-19916.7;-1.80581;-0.0617264
TagsNo tags attached.
Attach Tags
Coordinates(sec-0001-0005);-2645.22;15.1903;-18825.6;-0.766316;-0.0499695

Activities

Topolino

2020-12-21 10:11

manager   ~0000062

rev 180

Issue History

Date Modified Username Field Change
2020-12-03 23:30 MG Mike New Issue
2020-12-03 23:30 MG Mike Status new => assigned
2020-12-03 23:30 MG Mike Assigned To => Topolino
2020-12-21 10:11 Topolino Status assigned => resolved
2020-12-21 10:11 Topolino Resolution open => fixed
2020-12-21 10:11 Topolino Fixed in Version => 1.1b
2020-12-21 10:11 Topolino Note Added: 0000062